
Infrastructure - Bug #1000

objectlocationlist documentation - "node" element collides with "node" object

2010-10-21 06:51 - Rob Nahf

Status: Closed Start date: 2010-10-21

Priority: High Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Documentation Estimated time: 1.00 hour

Target version: Sprint-2010.42   

Milestone: CCI-0.5 Story Points:  

Product Version: *   

Description

the node element contained within objectLocationList/objectLocation should be renamed (back) to "nodeIdentifier" to avoid confusion

with the d1 named object.  See description of task #884 for original description of the confusion.  The change is already in the code

base (trunk and 0.5 version of the schema).

History

#1 - 2010-10-22 17:02 - Rob Nahf

- Assignee set to Dave Vieglais

#2 - 2010-10-23 17:14 - Dave Vieglais

- Status changed from New to Closed

Should be correct now with commit #2467.
